@charset "utf-8";
/* CSS Document */

body {
	background-image:url(_assets/_images/bodybackground.jpg);
	background-attachment:fixed;
	overflow:hidden;
	
	
	}
	
@font-face {
    font-family: 'HomesteadRegular';
    src: url('_assets/_fonts/homestead-regular-webfont.eot');
    src: url('_assets/_fonts/homestead-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('_assets/_fonts/homestead-regular-webfont.woff') format('woff'),
         url('_assets/_fonts/homestead-regular-webfont.ttf') format('truetype'),
         url('_assets/_fonts/homestead-regular-webfont.svg#HomesteadRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
	
	
#affiche {
	margin-left:-150px;
	left:50%;
	position:absolute;
	margin-top:100px;
	
	}
	
img{
	width:300px;
	
	
	}

p{
	font-family: 'HomesteadRegular';
	color:#FFF;
	text-align:center;
	
	
	}
	
a {
	text-indent:-9999px;
	outline:none;
	
	}